﻿.top-icon-social ul{position: fixed;right:0px;top:45%}
  
  .top-icon-social ul li{float:right;clear:both; margin:0px ; padding:0px;list-style:none;}
  
  .top-icon-social ul{ float:right; margin-right:20px; margin-top:7px;}
  
@media screen and (max-width: 768px)
{
    .top-icon-social{ float:left;}
}

@media screen and (max-width: 1272px) 
{
 .top-icon-social{ float:none;}   
}

@media screen and (max-width: 1400px)
{
    .top-icon-social{ float:none;}
}

@media screen and (max-width: 1366px)
{
    .top-icon-social{ position:fixed ; top: 45%; right:0px ;}
.top-icon-social ul{ width:30px;}

.top-icon-social ul li{	float:none; padding-left:0px; margin-top:-2px!important;}
.top-icon-social ul li img{	width:30px;}
}

@media screen and (max-width: 1024px)
{
    .top-icon-social{ position:fixed ; top: 45%; right:0px ;}
.top-icon-social ul{ width:30px;}

.top-icon-social ul li{	float:none; padding-left:0px; margin-top:-2px!important;}
.top-icon-social ul li img{	width:30px;}
}

@media screen and (max-width:800px)
{
 .top-icon-social{ position:fixed ; top: 0px; right:10px ;}
.top-icon-social ul{ width:auto}

.top-icon-social ul li{	float:left; padding-left:0px; }
.top-icon-social ul li img{	width:20px; height:20px;}
   
}